package cn.com.poc.agent_application.dto;

/**
 * @author alex.yao
 * @date 2025/1/14
 */
public class AgentApplicationPluginClassificationDto {

    private String classificationName;

    private String classification;

    public String getClassificationName() {
        return classificationName;
    }

    public void setClassificationName(String classificationName) {
        this.classificationName = classificationName;
    }

    public String getClassification() {
        return classification;
    }

    public void setClassification(String classification) {
        this.classification = classification;
    }
}
